IBM WebSphere Application Server 6.0 < HTTP Response Splitting

High Nessus Plugin ID 45416


The remote application server is affected by an HTTP response splitting vulnerability.


IBM WebSphere Application Server 6.0.x before Fix Pack 19 appears to be running on the remote host. Such versions are reportedly affected by an HTTP response splitting vulnerability because the application fails to properly sanitize user-supplied data to an unspecified parameter and script.


Apply Fix Pack 19 ( or later.

See Also

Plugin Details

Severity: High

ID: 45416

File Name: websphere_6_0_2_19.nasl

Version: $Revision: 1.10 $

Type: remote

Family: Web Servers

Published: 2010/04/05

Modified: 2016/05/06

Dependencies: 57034

Risk Information

Risk Factor: High


Base Score: 7.5

Temporal Score: 6.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:ibm:websphere_application_server

Required KB Items: www/WebSphere

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2006/12/15

Vulnerability Publication Date: 2006/12/19

Reference Information

CVE: CVE-2007-1608

BID: 23086

OSVDB: 34484

Secunia: 24552